  /* Common Styles ------------------------------------------- */
main a {
    font-weight: 700;
    color: #907139;
    text-decoration-line: underline;
}

main a:hover {
    color: #444444;
}

h1 {
    font-weight: 600;
    font-size: 32px;
    padding: 10px 0px 10px 0px;
}

input[type="text"], input[type="password"] {
    width: 100%;
    margin: 5px 0px 20px 0px;
    height: 30px;
    background: #FFFFFF;
    border: 1px solid #C8C8C8;
    border-radius: 2px;
    padding: 12px;
}

.primary-btn {
    background-color: #444444;
    color: #FFFFFF;
    font-weight: 700;
    padding: 15px;
    display: block;
    width: 100%;
    max-width: 300px;
    height: 50px;
    text-align: center;
    border-radius: 5px;
    margin: 0 auto;
    text-decoration: none;
    line-height: 1;
}

.secondary-btn {
    background-color: #907139;
}

.tertiary-btn {
    background-color: #FFFFFF;
    color: #907139;
    border: 3px solid #907139;
}

.primary-btn:hover {
    text-decoration: none;
    background-color: #6d6d6d;
    color: #FFFFFF;
    border: none;
}

.tertiary-btn:hover {
    border: 3px solid #6d6d6d;
}

.notice {
    background-color: #F7F7F7;
    width: 100%;
    padding: 20px;
}

.notice p:nth-of-type(1) {
    font-weight: 600;
    font-size: 1.5em;
    text-align: center;
    padding-bottom: 10px;
}

.notice a {
    color: #71592D;
}

.pw-img {
    width: 14px;
    height: 14px;
}

.error-svg {
    width: 30px;
    height: 30px;
}

.mobile-hr {
    display: none;
}

.non-password ol, li {
    list-style: unset !important;
}

.alert-danger a {
    color: black !important;
}

/* Landing Styles ------------------------------------------ */
.landing-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    padding: 20px 0px;
}

.landing-grid div:nth-of-type(1) h2:after {
    content: "";
    display: block;
    width: 38%;
    height: 2px;
    background: #000;
    right: -143px;
    margin: 0 auto;
    top: -50%;
    position: relative;
}

.landing-grid div:nth-of-type(2) h2:after {
    content: "";
    display: block;
    width: 70%;
    height: 2px;
    background: #000;
    right: -69px;
    margin: 0 auto;
    top: -50%;
    position: relative;
}

.landing-grid div:nth-of-type(3) h2:after {
    content: "";
    display: block;
    width: 39%;
    height: 2px;
    background: #000;
    right: -143px;
    margin: 0 auto;
    top: -50%;
    position: relative;
}

.landing-card {
    display: grid;
    grid-template-rows: auto 150px 110px;
}

.landing-card > h2 {
    font-weight: 700;
    font-size: 20px;
}

.landing-grid hr {
    display: none;
}

.info-block {
    background-color: #F7F7F7;
    padding: 20px;
}

.info-block a {
    color: #71592D;
}

.info-block h2 {
    font-weight: 700;
    font-size: 20px;
}

/* Check Status Styles ------------------------------------- */
.cs-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
}

.cs-form {
    background: #F7F7F7;
    padding: 25px;
}

.cs-form h2 {
    font-weight: 700;
    font-size: 20px;
    color: #444444;
    padding-bottom: 20px;
}

.cs-form div:nth-of-type(4) label {
    margin-bottom: 0.725rem;
}

.cs-form input {
    width: 100%;
    margin: 5px 0px 20px 0px;
    height: 30px;
    background: #FFFFFF;
    border: 1px solid #C8C8C8;
    border-radius: 2px;
}

.cs-inputs {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}

.cs-inputs button {
    grid-row: 4;
    grid-column: 2;
}

.cs-label {
    font-size: 0.75em;
}

.cs-notice {
    font-size: 1.125em;
}

.dob {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1em;
}

.dob p {
    grid-column: 1/-1;
}

.dob > div > label {
    font-size: 12;
}

.accordion-button {
    background: #FFFFFF;
}

.accordion-button:hover, .accordion-button:active, .accordion-button:focus {
    color: #FFFFFF;
}

/* Create Username Styles ---------------------------------- */
.cu-breadcrumb ol {
    list-style: none;
    padding: 0;
}

.cu-breadcrumb li {
    display: inline;
    margin-right: 10px;
    margin-left: 10px;
}

.cu-breadcrumb li:first-of-type {
    margin-left: 0px;
}

.cu-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}

.cu-form h2 {
    font-weight: 700;
    font-size: 20px;
    color: #444444;
}

.cu-form > div:nth-of-type(2) {
    background: #F7F7F7;
    padding: 15px;
}

.cu-form > div:nth-of-type(2) a {
    color: #71592D;
}

.cu-form li {
    list-style: none;
}

.cu-select-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.cu-select-form > div {
    grid-column: 1/-1;
    margin-bottom: 20px;
}

.cu-select-form button {
    grid-column: 2;
}

.form-check input[type="radio"] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

.form-check input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

.form-check label {
    display: initial;
}

.form-check:last-of-type {
    margin-top: 1em;
}

.landing-grid.success div:nth-of-type(1) h2:after {
    content: "";
    display: block;
    width: 73%;
    height: 2px;
    background: #000;
    right: -62px;
    margin: 0 auto;
    top: -50%;
    position: relative;
}

.landing-grid.success div:nth-of-type(2) h2:after {
    content: "";
    display: block;
    width: 45%;
    height: 2px;
    background: #000;
    right: -126px;
    margin: 0 auto;
    top: -50%;
    position: relative;
}

/* Mobile styles ------------------------------------------- */
@media (max-width: 1070px) {

    /* Landing Page ---------------------------------------- */
    h1 {
        font-size: 28px;
        margin: 10px 20px 20px 20px;
    }

    .landing-grid {
        grid-template-columns: 1fr;
        padding-bottom: 0px;
        grid-row-gap: 20px;
    }

    .landing-grid div:nth-of-type(1) h2:after {
        display: none;
    }

    .landing-grid div:nth-of-type(2) h2:after {
        display: none;
    }

    .landing-grid div:nth-of-type(3) h2:after {
        display: none;
    }

    .landing-grid div:nth-of-type(4) h2:after {
        display: none;
    }

    .landing-card {
        grid-template-rows: auto;
    }

    .landing-card div {
        padding-top: 30px;
    }
    
    .landing-grid hr {
        display: inline;
    }

    .info-block {
        padding-bottom: 100px;
    }

    .primary-btn {
        max-width: unset;
        margin-top: 20px;
    }

    /* Check Status Form ----------------------------------- */
    .cs-grid {
        grid-template-columns: 1fr;
        padding: 0px 20px 0px 20px;
    }

    .accordion {
        padding-bottom: 25px;
    }

    /* Create Username ------------------------------------- */
    .cu-form {
        grid-template-columns: 1fr;
    }

    .cu-form > div:nth-of-type(1) {
        padding: 0px 20px 0px 20px;
    }
    .cu-form > div:nth-of-type(2) {
        margin-top: 20px;
    }

    .cu-select-form button {
        grid-column: 1/-1;
    }

    /* Shared ---------------------------------------------- */

    .landing-grid.success div:nth-of-type(1) h2:after {
        display: none;
    }

    .landing-grid.success div:nth-of-type(2) h2:after {
        display: none;
    }

    .mobile-hr {
        display: inline;
    }

    .success-btn {
        margin-bottom: 20px;
    }

}

@media (max-width: 760px) {
    /* Landing Page ---------------------------------------- */
    .landing-card {
        padding: 0px 20px 0px 20px;
    }

    /* Shared ---------------------------------------------- */
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 20px;
    }
}

@media (max-width: 500px) {
    /* Check Status Form ----------------------------------- */
    .cs-inputs {
        grid-template-columns: 1fr;
    }
    .cs-inputs button {
        grid-column: 1;
        grid-row: unset;
    }
}